@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
html,body{
	width:100%;
	height:98%;
}

#principal{
	background-color: cyan;
	margin:10px auto;
}
#principal>div{
	position:absolute;
}

#principal,#principal>div{
	width:800px;
	height:800px;
}

.punto{
	width:10px;
	height:10px;
	border-radius: 5px;
	background-color: #000;
	position:absolute;
	left:10px;
	top:10px;
}
